---
name: Yimei Lin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/smb-account-executive/">Account
  Executive (SMB, Pooled), EMEA North</a>
reports_to: hmason
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: yimeilin
departments:
- MM
specialty:
- Named Accounts
expertise:
story:
job_title: Account Executive - Mid Market
division: Sales
public: true

